/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 30px; width:auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

/*
 *  CAROUSEL
 *  ------------------------------------------------
 */

/*---------------------------------
 *  Carousel > Continuous
 *---------------------------------*/
.carousel-continuous{width:100%;/*height:84px;*/}

/* Navbar */
.carousel-continuous .sliderkit-nav{left:0;bottom:0;width:auto;margin:0 30px;/*height:64px;*/padding:10px;}
.carousel-continuous .sliderkit-nav-clip ul li{float:left;margin:0 11px 0 0;}
.carousel-continuous .sliderkit-nav-clip ul li a{display:block;width:135px;height:110px;overflow:hidden;margin:0;opacity:0.8;}
.carousel-continuous .sliderkit-nav-clip ul li a:hover{opacity:1;}

/* Navbar buttons */
.carousel-continuous .sliderkit-nav .sliderkit-nav-btn{position:absolute;top:0;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-btn span{display:none;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-btn a{display:block;width:19px;height:26px;background:transparent url("../../imgs/arrows-h.png") no-repeat 0 0; left: -9px;position: relative;top: 67px;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-prev{left:10px;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-next{right:-8px;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-prev a{background-position:0 0;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-next a{background-position:-22px 0;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-prev a:hover,
.carousel-continuous .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-47px center;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-next a:hover,
.carousel-continuous .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-69px center;}
.imgDetail {font-size: 12px;margin: 0 0;padding: 5px 2px;width: 131px;}